@import "https://cdn.jsdelivr.net/npm/bulma@1.0.0/css/bulma.min.css";

.my-box {
    padding: 100px 0;
    width: 200px;
    border-radius: 5px;
    display: inline-block;
}

.my-msg {
    width: 200px;
    border-radius: 5px;
}